/**
* Theme Name: Dentissimo Child
* Description: This is a child theme of Dentissimo.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: dentissimo
* Version: 1.1.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: dentissimo-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/



.carosello--servizi a{color: #fff !important}	
.carosello--servizi .cmsmasters-block-default::before{background:var(--e-global-color-primary) !important; opacity:.9 !important; border:1px soldi #fff}
.carosello--servizi a.cmsmasters-button-link:hover .elementor-widget-cmsmasters-button__text{color:var(--e-global-color-primary) !important;}